
#spread_804302 [data-uuid="44f8d04c-1397-408d-8e98-3a3869102cc4"] { background-color: rgba(0, 0, 0, 0); background-image: linear-gradient(rgba(27, 19, 33, 0.7), rgba(27, 19, 33, 0.7)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/C379157136fc615865a7287b68d3105d07ac6494043e75f90c610d9ee2156dcd6.jpg); background-image: -ms-linear-gradient(rgba(27, 19, 33, 0.7), rgba(27, 19, 33, 0.7)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/C379157136fc615865a7287b68d3105d07ac6494043e75f90c610d9ee2156dcd6.jpg); background-image: -webkit-linear-gradient(rgba(27, 19, 33, 0.7), rgba(27, 19, 33, 0.7)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/C379157136fc615865a7287b68d3105d07ac6494043e75f90c610d9ee2156dcd6.jpg) }
#spread_804302 [data-uuid="4671d464-6662-4dca-fb8a-1e11b1eb643e"] { background-image: none !important }
#spread_804302 [data-uuid="17ac2f77-a38a-4c23-ead5-b3a8b3c5275e"] { background-image: none !important }
#spread_804302 [data-uuid="ae8de442-8b3b-4866-8d35-e32ef31967ce"] { line-height:1.2 }
#spread_804302 [data-mrow-uuid="b326d32b-d9cc-4e39-a57a-e210b41b8b68"] { margin-top:0px }
#spread_804302 [data-uuid="e3b1fc9b-d55f-4c55-fa61-1ee99de1c8d3"] { font-size:18px; line-height:1.2 }
#spread_804302 [data-uuid="e5343a68-a5b4-4d14-d809-b871650222d5"] { background-image: none !important; background-color:rgba(228, 228, 228, 1) }
#spread_804302 [data-uuid="05ccba43-04ac-491e-d365-da3a5c156f70"] { font-family:"Arial", "Helvetica", "sans-serif"; font-weight:inherit; font-style:normal; color:rgba(0, 0, 0, 1); line-height:0.6 }
#spread_804302 [data-uuid="4aec7745-785e-4b57-ae92-e65d6fc4c7cc"] { background-image: none !important }
#spread_804302 [data-uuid="a0308bd9-fa53-4796-e6dc-b517c58225b1"] { background-image: none !important }
#spread_804302 [data-uuid="0ec2430c-159a-4725-c01f-71bf09ff8db8"] { background-color: rgba(27, 19, 33, 0.85); background-image: linear-gradient(rgba(27, 19, 33, 0.93), rgba(27, 19, 33, 0.93)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/Cdff75410d556fb82b6c8a53494f707f4946be61b23f89b321983ca00821d415e.jpg); background-image: -ms-linear-gradient(rgba(27, 19, 33, 0.93), rgba(27, 19, 33, 0.93)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/Cdff75410d556fb82b6c8a53494f707f4946be61b23f89b321983ca00821d415e.jpg); background-image: -webkit-linear-gradient(rgba(27, 19, 33, 0.93), rgba(27, 19, 33, 0.93)), url(https://data.maglr.com/3536/issues/68311/804302/assets/css/img/Cdff75410d556fb82b6c8a53494f707f4946be61b23f89b321983ca00821d415e.jpg) }
#spread_804302 [data-uuid="fcf08234-f3a2-4281-9809-4d0b0c67d996"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
#spread_804302 [data-uuid="e27b2743-b883-4401-d6c8-ae603696c3c0"] { font-family:Georgia; font-weight:400; font-style:normal; color:rgba(255, 255, 255, 1); line-height:1.2 }
#spread_804302 [data-mrow-uuid="90ad18b0-97bd-434e-b303-283aee46a8b8"] { margin-top:42px }
#spread_804302 [data-uuid="66663368-ff05-484e-846c-cbb91af58510"] { font-size:14px; color:rgba(255, 255, 255, 1); line-height:1.5 }
#spread_804302 [data-uuid="06f4540f-355b-4a33-b384-151f49747d6a"] { color:rgba(18, 20, 23, 1) }
#spread_804302 [data-uuid="bdf54c75-31a4-47b6-edd1-e318e9564ef4"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="54d1bf50-0103-40ca-aa42-045fd9dbb207"] { margin-top:0px; min-height:531.47826086957px }
#spread_804302 [data-uuid="7ebb89de-68f6-4d1a-f37c-b6cf03f275e8"] { background-image: none !important }
#spread_804302 [data-uuid="184ad4b0-84ad-4f82-a85e-f57929e0a745"] { font-family:Georgia; font-weight:400; font-style:normal; line-height:1.2 }
#spread_804302 [data-uuid="1dc6849d-1c2d-4df7-a7b5-53d9e450fbb2"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-uuid="9fc9efc0-86dd-4b81-d8a8-ee6482fc28de"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="06d0fcb8-5a3d-4025-e80a-b8de2571e069"] { margin-top:18px }
#spread_804302 [data-uuid="126c51ce-c434-472c-9364-1528ac48ff5e"] { color:rgba(102, 209, 195, 1) }
#spread_804302 [data-uuid="d593b42e-d005-43ca-dcb5-bb8240bca1e9"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="8b35d3a0-4a13-4e79-9404-d1b9d3a52a7b"] { margin-top:0px }
#spread_804302 [data-uuid="9770298e-81fd-4245-bf2c-47da3d06b5e1"] { background-image: none !important }
#spread_804302 [data-uuid="7f75db7b-d418-4265-cd95-46679b95803a"] { background-image: none !important }
#spread_804302 [data-uuid="df69c4ef-0e78-4b56-ac52-c034babcef6f"] { background-image: none !important; background-color:rgba(228, 228, 228, 1) }
#spread_804302 [data-uuid="03f8d8ac-7683-43f0-facc-ffd56754c3ec"] { background-image: none !important }
#spread_804302 [data-uuid="0aa4179b-63be-442c-c7c6-c24a5e873590"] { background-image: none !important }
#spread_804302 [data-uuid="adf7c2c5-9dd3-4504-e020-73b144f1efe7"] { background-image: none !important }
#spread_804302 [data-uuid="647837d7-3224-4b1a-cd24-4c7c1012e9e6"] { background-image: none !important }
#spread_804302 [data-uuid="0bd5a95c-348f-4471-e5ac-a22021611350"] { background-image: none !important }
#spread_804302 [data-uuid="4b436dc2-d035-4756-eea0-7621806fcfa3"] { background-image: none !important }
#spread_804302 [data-uuid="92cb309f-6349-4e26-baaf-5de785edd1e9"] { background-image: none !important }
#spread_804302 [data-uuid="5dd78290-ddd9-4879-8778-a6ad0243fdb0"] { background-image: none !important }
#spread_804302 [data-uuid="48cfb609-0b8c-4dac-b3bf-3bdc49a795e2"] { background-image: none !important }
#spread_804302 [data-uuid="ba5cf949-6c67-43c4-a520-f617f5ecca70"] { background-image: none !important }
#spread_804302 [data-uuid="c0f6f60e-d466-498c-a349-0b59827e40c6"] { background-image: none !important }
#spread_804302 [data-uuid="87b44c2f-ab33-4904-fec8-d8a1ab656e25"] { background-image: none !important }
#spread_804302 [data-uuid="60d6e15c-d2f4-4227-df95-d9d1db1f3167"] { background-image: none !important }
#spread_804302 [data-uuid="90519e18-65d2-4479-9dcf-109ae6407c95"] { background-image: none !important }
#spread_804302 [data-uuid="be07e575-76de-49a1-c21f-093307fbe594"] { background-image: none !important }
#spread_804302 [data-uuid="709e3369-be9d-4ab3-9491-d2908532919f"] { background-image: none !important }
#spread_804302 [data-uuid="6b90bd50-d864-4c2a-b4fd-1c6e6e4bb527"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="ce54f2f9-cf14-4a93-c4ee-e7c78c5ce17d"] { margin-top:0px }
#spread_804302 [data-uuid="363697bc-ff0f-45b5-9b74-640b1e6e0451"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="7d63a58f-ff6f-45a7-b7f9-3551419182c3"] { min-height:494px }
#spread_804302 [data-mrow-uuid="f6bbf232-c27c-4b5e-b9bc-47ca5b210729"] { margin-top:0px; min-height:1089px }
#spread_804302 [data-uuid="abf0f791-b8aa-4805-fb79-edd3b439a572"] { background-image: none !important; background-color:rgba(238, 238, 238, 1) }
#spread_804302 [data-mrow-uuid="73fa1bf3-9b58-4b18-9d8e-116c0e5d1f88"] { margin-top:38px }
#spread_804302 [data-uuid="0efd4b12-5910-4d69-eede-7643f96f29d2"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="8393fab0-09e0-4792-a53e-efb567a74ecb"] { margin-top:30px }
#spread_804302 [data-mrow-uuid="cdde8664-eaa3-4d19-9638-cb6f76725380"] { margin-top:33px }
#spread_804302 [data-uuid="2356ec64-0c33-46f0-d1de-3a07384408de"] { color:rgba(255, 255, 255, 1) }
#spread_804302 [data-uuid="0ad4ab96-6238-48e8-c526-1f76a7c26d91"] { color:rgba(255, 255, 255, 1) }
#spread_804302 [data-uuid="2ae8e924-6320-481e-e20d-bc63e5bde2e4"] { background-image: none !important; background-color:rgba(38, 24, 49, 1) }
#spread_804302 [data-mrow-uuid="d5e1e2a6-e68c-4e87-d5a5-c9c698999b7e"] { margin-top:64px }
#spread_804302 [data-uuid="7d6371eb-aa24-4352-daa9-e36d660fb475"] { background-image: none !important }
#spread_804302 [data-uuid="ecf3e77a-0d38-40e6-bfb4-2376aab4c09b"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="125f1d89-04bc-4798-9324-00026e158c9b"] { margin-top:30px }
#spread_804302 [data-uuid="d536acad-455c-4587-bbe4-05c8e457dce3"] { background-image: none !important }
#spread_804302 [data-uuid="87b2a89d-b02c-4fda-ab41-71762a7545c4"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="0428395f-7bc6-4fb7-d911-07f0a4436d6c"] { margin-top:27px }
#spread_804302 [data-mrow-uuid="bd63f168-33f2-404d-bb48-a5059679e042"] { min-height:169px }
#spread_804302 [data-uuid="a775d0b3-604d-4017-c5ec-0ce6978165f1"] { background-image: none !important; background-color:rgba(27, 19, 33, 1) }
#spread_804302 [data-uuid="7c514a24-cc77-4064-b987-6b1bedef6fe6"] { background-image: none !important; background-color:rgba(27, 19, 33, 0) }
#spread_804302 [data-uuid="e7d24909-8d37-4b85-80d0-3bf2d8bb25d6"] { background-image: none !important; background-color:rgba(57, 33, 75, 1) }
#spread_804302 [data-uuid="32eeaaf8-8566-4d5e-872f-e46755f48e14"] { color:rgba(255, 255, 255, 1) }
#spread_804302 [data-mrow-uuid="3498a841-acfd-46bf-9ed6-8f8856265ee6"] { margin-top:40px }
#spread_804302 [data-uuid="3b2262d4-ef82-4920-9178-b6e0ee417d6f"] { font-size:14px; color:rgba(255, 255, 255, 1); line-height:1.5 }
#spread_804302 [data-mrow-uuid="616d108d-6802-483b-c2e6-09616299e364"] { margin-top:31px }
#spread_804302 [data-mrow-uuid="9550e6e9-7fa0-4327-f55b-66babb24e8c7"] { min-height:409px }
#spread_804302 [data-uuid="d5f027f3-8917-47ee-d5dc-939a9dcfecd3"] { color:rgba(38, 24, 49, 1) }
#spread_804302 [data-uuid="9e989c93-b774-42cc-e603-4a4412fc1a5e"] { background-image: none !important; background-color:rgba(102, 209, 195, 1) }
#spread_804302 [data-mrow-uuid="7cc55339-6e05-4ece-a5de-48c03cabea0c"] { margin-top:99px }
#spread_804302 [data-uuid="0bdff2e1-412f-40b5-85ab-27be2f3bb63d"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="2d44cfbd-cf25-46aa-f5ab-363ca516d3f3"] { margin-top:33px }
#spread_804302 [data-uuid="b90a2904-a22d-42c0-b345-b8cdca1d6f21"] { background-image: none !important }
#spread_804302 [data-uuid="b5b7a4ab-9b29-4025-d240-24335ddf8066"] { font-family:Georgia; font-weight:400; font-style:normal; color:rgba(255, 255, 255, 1); line-height:1.2 }
#spread_804302 [data-mrow-uuid="4c2b0607-3e97-41cf-b52f-6b8b48acc90a"] { margin-top:34px }
#spread_804302 [data-uuid="ceddd21d-cc60-446c-e771-0397656eeeae"] { font-size:14px; color:rgba(255, 255, 255, 1); line-height:1.5 }
#spread_804302 [data-mrow-uuid="8f0c8eb7-c2af-40a6-f8e7-4fc6e1883074"] { margin-top:30px }
#spread_804302 [data-mrow-uuid="fa4323d3-af9d-478b-c410-583cdeeafda9"] { margin-top:66px }
#spread_804302 [data-mrow-uuid="ea7c0cda-82cc-4aec-a4d9-f95ac71cd7ff"] { margin-top:0px; min-height:851px }
#spread_804302 [data-mrow-uuid="5905ad94-2a6b-46c4-da64-09afb0f02aac"] { margin-top:76px; min-height:1264px }
#spread_804302 [data-uuid="bbf8e4d6-7da3-409f-85ce-9d70e206916e"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="13de50a2-4623-40f9-cc29-2fb53478f67b"] { margin-top:39px }
#spread_804302 [data-uuid="95e9ea82-0e79-4ce2-b80a-3082ca04643d"] { font-size:14px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="99af8809-3b0b-44f5-b3b1-80178274376d"] { margin-top:31px }
#spread_804302 [data-mrow-uuid="35667d66-acbd-42f5-c45e-341a7f0b0169"] { margin-top:0px }
#spread_804302 [data-uuid="7fe1c7da-f6dd-4779-d7c7-f191ddc11762"] { font-size:12px; line-height:1.5 }
#spread_804302 [data-mrow-uuid="4cd245a7-284e-482b-c518-857925c1ae55"] { margin-top:125px }
#spread_804302 [data-uuid="bb957930-3b89-4177-8314-9f9e5ff5f7f6"] { cursor: pointer; padding:12px; font-weight:400; background-color:rgb(102, 209, 195) }
#spread_804302 [data-mrow-uuid="53dc0610-3e83-42e8-fb55-55a97cb563d6"] { margin-top:48px }
#spread_804302 [data-uuid="556d89d6-e1e0-4eec-f664-84148a4d2325"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
#spread_804302 [data-uuid="f42c2935-4a9c-4fd5-d230-4f612e9b556c"] { background-image: none !important }
#spread_804302 [data-mrow-uuid="c1e75c78-2323-4dc3-b3ae-2f963038b769"] { margin-top:25px }
#spread_804302 [data-uuid="f4db8237-0016-4384-9d81-4ed5af7245a0"] { background-image: none !important; background-color:rgba(255, 255, 255, 1) }
.maglrspread {visibility: hidden;}
@media (min-width:991px) {  
#spread_804302 [data-uuid="44f8d04c-1397-408d-8e98-3a3869102cc4"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_804302 [data-uuid="0ec2430c-159a-4725-c01f-71bf09ff8db8"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_804302 [data-uuid="d593b42e-d005-43ca-dcb5-bb8240bca1e9"] { display:none !important }
#spread_804302 [data-mrow-uuid="8b35d3a0-4a13-4e79-9404-d1b9d3a52a7b"] { display:none !important }
 }
@media (max-width:990px) {  
#spread_804302 [data-uuid="44f8d04c-1397-408d-8e98-3a3869102cc4"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_804302 [data-uuid="0ec2430c-159a-4725-c01f-71bf09ff8db8"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
#spread_804302 [data-uuid="d593b42e-d005-43ca-dcb5-bb8240bca1e9"] { display:none !important }
#spread_804302 [data-mrow-uuid="8b35d3a0-4a13-4e79-9404-d1b9d3a52a7b"] { display:none !important }
 }
@media (max-width:980px) {  
.maglr-printview #spread_804302 [data-uuid="44f8d04c-1397-408d-8e98-3a3869102cc4"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_804302 [data-uuid="0ec2430c-159a-4725-c01f-71bf09ff8db8"] { background-repeat: no-repeat; background-position: center center; background-size: cover }
.maglr-printview #spread_804302 [data-uuid="d593b42e-d005-43ca-dcb5-bb8240bca1e9"] { display:none !important }
.maglr-printview #spread_804302 [data-mrow-uuid="8b35d3a0-4a13-4e79-9404-d1b9d3a52a7b"] { display:none !important }
 }